{
    "require": {
        "php-mqtt/client": "^2.2",
        "fabpot/goutte": "^4.0",
        "symfony/polyfill-ctype": "^1.31",
        "phpmailer/phpmailer": "^6.9",
        "twig/twig": "^3.18"
    }
}
